Skip to main content
DELETE
/
profile
/
me
/
avatar
Delete the avatar
curl --request DELETE \
  --url https://api.example.com/profile/me/avatar \
  --header 'Authorization: Bearer <token>'
{
  "username": "<string>",
  "first_name": "<string>",
  "last_name": "<string>",
  "bio": "<string>",
  "avatar_url": "<string>",
  "email": "<string>",
  "email_verified": true,
  "created_at": "<string>",
  "updated_at": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.myme.so/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Pass an API key (marfa_k1_...) or OAuth access token (marfa_at_...)

Response

Avatar cleared; returns the updated profile

username
string | null
required
first_name
string | null
required
last_name
string | null
required
bio
string | null
required
avatar_url
string
required
email
string
required
email_verified
boolean
required
created_at
string
required
updated_at
string
required